.fieldTypeAccountNumber
{
	width: 8.5em;
}

.fieldTypeAccountType
{
	width: 8.5em;
}

.fieldTypeAccrualRate
{
	width:6em;
	text-align:right;
}

.fieldTypeAddressLine
{
	width: 19em !important;    
}

.fieldTypeAdjustmentHorizontal input
{
	width: 6.8em !important;
}

.fieldTypeAdjustmentVertical input
{
	width: 6.8em !important;
}

.fieldTypeAllowance
{
	width: 2em;
	text-align:right;
}

.fieldTypeAmount
{
	width: 106px;
	text-align:right;
}

.fieldTypeAvailableFiles
{
	width: 14em;
}

.fieldTypeBankAccount
{
	width:15em;
}

.fieldTypeBankCode /* NEW */
{
	width: 8em;
}

.fieldTypeBankName
{
	width: 25em;
}

.fieldTypeBranchNumber /* NEW */
{
	width: 8em;
}

.fieldTypeBusinessName
{
	width: 19em;
}

.fieldTypeCardNumber  /*numbers on credit card w no spaces or dashes, max 16 digits*/
{
	width: 13em;
}

.fieldTypeCardSecurityCode /*numbers for cid, max 4 digits */
{
	width: 4.5em;
}

.fieldTypeCardTypeCombo /*types of credit cards that display in drop down: MasterCard, Visa, AMEX */
{
	width: 9.5em;
}

.fieldTypeCategory
{
	width: 20em;
}

.fieldTypeChartOfAccounts
{
	width: 20em;
}

.fieldTypeCheckDigit
{
	width: 3em;
}

.fieldTypeCheckNumber
{
	width: 6em;
}

.fieldTypeCheckNumberLong
{
	width:8.8em !important;/*8.3*/
}

.fieldTypeCheckStockType /* NEW */
{
}

.fieldTypeCheckStub
{
	width: 18em;	
}

.fieldTypeCity
{
	width: 19em !important;    
}

.fieldTypeCode
{
	width: 8em;
}

.fieldTypeCompanyName
{
	width: 19em !important;    
}

.fieldTypeCountry
{
	width: 2.4em;
}

.fieldTypeCountryDesc
{
	width: 10em;
}

.fieldTypeCounty
{
		width: 17em !important;
}

.fieldTypeDate
{
	width:6.5em;
}

.fieldTypeDateCombo /* Used for combo boxes that contain dates */
{
	width:10em;
}

.fieldTypeDatePayroll /* NEW */
{
}

.fieldTypeDateShort
{
	width:4em;
}

.fieldTypeDDCombo /* NEW */
{
}

.fieldTypeDeductionDescription
{
	width: 25em;
}

.fieldTypeDeductionType
{
	width: 10em;
}

.fieldTypeDenominators /* NEW */
{
	width: 7em;
}

.fieldTypeDepartmentCombo
{
	width: 20em;
}

.fieldTypeDeptNo
{
	width: 6.5em;
}

.fieldTypeDescription
{
	width: 20em;
}

.fieldTypeDistribution
{
	width: 8.5em;
}

.fieldTypeDistributorClassification
{
	width: 20em;
}

.fieldTypeDSHighlyCompensated /* New for DS Retirement Misc page */
{
	width: 2.8em;
}

.fieldTypeEarningDescription
{
	width: 24em;
}

.fieldTypeEeJurisLivedIn
{
	width: 23em;
}

.fieldTypeEeJurisSIT
{
	width: 24.5em;
}

.fieldTypeEIN
{
	width: 13em;
}

.fieldTypeEligibleForEIC
{
	width: 19em;
}

.fieldTypeEmail
{
	width: 19em !important;
}

.fieldTypeEmployeeStatus
{
	width: 11em;
}

.fieldTypeEmailNarrow
{
	width: 19em !important;
}

.fieldTypeEmploymentType
{
	width: 7em;
}

.fieldTypeEmployerMatch1
{
	width: 2.5em;
	text-align:right;
}

.fieldTypeEmployerMatch2
{
	width: 2em;
	text-align:right;
}
/* Created for PL1444077  */
.fieldTypeEmployerMatch3
{
	width: 4em;
	text-align:right;
}

.fieldTypeEntityMinimumWageCode
{
	width: 21em;
}

.fieldTypeEntityMinimumWageType
{
	width: 21em;
}

.fieldTypeExemptStatus
{
	width: 14em;
}

.fieldTypeExplanation
{
	width: 19.5em !important;
	overflow:hidden;
}
.fieldTypeExplanation1
{
	height: 164px !important;
	width: 340px;

	margin-top: 2px;
}

.fieldTypeExt
{
	width: 2.8em !important;
    margin-left: 11px !important;
}

.fieldTypeExtLabel
{	
    padding-left: 12px !important;
}

.fieldTypeFeatureStatus
{
	width: 12em;
}

.fieldTypeFilterByStatus /* NEW */
{
}

.fieldTypeFormStockType /* NEW */
{
}

.fieldTypeFractionals /* NEW */
{
	width: 7em;
}

.fieldTypeFrequency
{
	width: 10em;
}

.fieldTypeGender
{
	width: 6em;
}

.fieldTypeGeoCode
{
	width: 18.5em;
}

.fieldTypeGLAccountNames
{
	width: 20em;
}

.fieldTypeGLAccountNamesMaintain
{
	width: 28em;
}

.fieldTypeGLAccountDate
{
	width: 6.5em;
	text-align:left;
}

.fieldTypeGLAccountStatus
{
	width: 8em;
	text-align:left;
}

.fieldTypeGLAccountNumbers
{
	width: 20em;
}

.fieldTypeGLAccounts /* NEW */
{
}

.fieldTypeGLFileType
{
	width: 10em;
}

.fieldTypeGLResults
{
	width: 8em;
}

.fieldTypeKindOfEmployer
{
	width: 15em;
}

.fieldTypeHeaderTrailerLabel
{
	width: 20em;
}

.fieldTypeHours
{
	width:8.5em;
	text-align:right;
}

.fieldTypeHoursStandard
{
	width:11.9em;
	text-align:right;
}

.fieldTypeIdQualifier
{
	width: 17.5em;
}

.fieldTypeImmediateOrigin
{
	width: 8em;
}

.fieldTypeJurisdiction
{
	width: 24em;
}

.fieldTypeJurisdictionComboShort
{
	width: 15em;
}

.fieldTypeJurisdictionSearch
{
	width: 10em;
}

.fieldTypeMethod /* New for Client Details page */
{
	width: 40em;
}

.fieldTypeMICROnUS /* NEW */
{
	width: 15em;
}

.fieldTypeMiddleInitial
{
	width: 2.8em !important;
    margin-left: 11px !important
}

.fieldTypeMMCombo /* 2 digit drop down for months, number 01 - 12 */
{
	width: 4.8em;
}

.fieldTypeName /* Generic field type for all Name fields: Firstname, Surname, Mother's Maiden Name etc */
{
	width: 14em !important;
}

.fieldTypeNameCombo /* A full name, for example: "Anderson, Richard" in a combo */
{
	width: 20em;
}

.fieldTypeNameComboSearchArea
{
	width: 13em;
}

.fieldTypeNameComboShort /* A truncated full name, for example: "Anderson, Richard" in a combo */
{
	width: 19em;
}

.fieldTypeNameOnCard  /* full name as appears on credit card */
{
	width: 19em;
}

.fieldTypeNameAndCheckNo  /* Full name plus separate check description */

{
	width: 22em;
}

.fieldTypeOccupationCode
{
	width: 18.5em;
}

.fieldTypeOverrideOptions /* NEW */
{
}

.fieldTypePassword
{
	width: 15em;
}

.fieldTypeTemporaryCredentials
{
	font-family: Courier New, Courier, monospace;
}

.fieldTypePaymentType
{
	width: 11em;
}

.fieldTypePayPeriods
{
	width: 3em;
	text-align:right;
}

.fieldTypePayTypeCombo
{
	width: 10em;
}

.fieldTypePDEEntry /* NEW */
{
}

.fieldTypePhone
{
	width: 19em;
}

.fieldTypePhoneFormat /* Previously fieldTypePhone */
{
	width: 14em !important;
}

.fieldTypePPAWEntry /* NEW */
{
}

.fieldTypePrinter
{
	width: 18em;
}

.fieldTypeProductType
{
	width: 13em;
}

.fieldTypeQuarter
{
	width: 6em;
}

.fieldTypeQuarterShort
{
	width: 6em;
}

.fieldTypeQuarterPayroll /* NEW */
{
}

.fieldTypeRangeActive /* NEW */
{
	width: 6em;
}

.fieldTypeRangeID /* NEW */
{
	width: 3em;
}

.fieldTypeRate
{
	text-align:right;
	width: 6em;
}

.fieldTypeRegion
{
	width: 4em;
}

.fieldTypeRole
{
	width:19em;
}

.fieldTypeRoutingTransit
{
	width: 9em;
}

.fieldTypeSalesOrderInformation
{
	width:20em;
}

.fieldTypeSameAs
{
	width:14em;
}

.fieldTypeSearch
{
	width:10em;
}

.fieldTypeSecretAnswer
{
	width:23em;
}

.fieldTypeSecretQuestion
{
	width:50em;
}

.fieldTypeSecurityCode /* NEW */
{
}

.fieldTypeSortOrder1 /* NEW */
{
}

.fieldTypeSortOrder2 /* NEW */
{
}

.fieldTypeSSN
{
	width: 8em;
}

.fieldTypeState,
.FieldTypeState {
    width: 17em !important;
}

.fieldTypeStateSut /* For the employee state tax page - the unemployment state */
{
	width: 19em;
}

.fieldTypeTermReason /* Shared between Client details and Employment page */
{
	width: 32em;
}

.fieldTypeTitle
{
	width: 19em;
}

.fieldTypeTransitNumber
{
	width: 8.5em;
}

.fieldTypeUnitNumber
{
	width:6em;
	text-align:right;
}

.fieldTypeUserName
{
	width: 19em;
}

.fieldTypeWithholdingStatus
{
	width: 28em;
}

.fieldTypeWithholdingStatusShort
{
	width: 16em;
}

.fieldTypeWorkersCompClass
{
	width: 18em;
}

.fieldTypeWorkersCompStatus
{
	width: 20em;
}

.fieldTypeWorkersCompClassWide
{
	width: 20em;
}

.fieldTypeWorkersCompStatusWide
{
	width: 20em;
}

.fieldTypeWorkLiveCombo
{
	width: 6em;
}


.fieldTypeYear
{
	width: 6em;
}

.fieldTypeYesNoCombo
{
	width: 4em;
}

.fieldTypeYYCombo /* NEW */
{
}

.fieldTypeYYYYCombo /* four digit year: for example 2007 */
{
	width: 5.7em;
}

.fieldTypeZip
{
	width: 10em;    
}

.fieldTypeTaxOverrideType
{
	width: 20em;
}
.fieldTypePriceBook
{
	width: 20em;
}
.fieldTypePromoCode
{
	width: 35em;
}
.fieldTypeLos
{
	width: 3em;
	text-align:right;
}
.fieldTypePendingItemType {
	width: 9em;
}

.fieldTypeCustomerNumber
{
	width: 10em;
}
.fieldTypePayAdviceAddress
{
    width: 20em;
}

.verticalAlignDisplay 
{
    vertical-align: bottom;
    display: inline-block;
}

/**************** ID OVERRIDES ****************/
#txtFirstName {
    width: 14em !important;
}

#lblMiddleInitial {
    margin-left: 14px !important;
}

#lblWorkExt {
    margin-left: 11px !important
}

#cboTermReason_input,
#cboTerminationDescription_input {
    width: 16em !important
}

/* FIELD TYPES SHOULD BE KEPT IN ALPHABETICAL ORDER */

.fieldTypeAllowance
{
	width: 4em;
}

.fieldTypeAccountNumber
{
	width: 14em;
}


.fieldTypeAmount
{
	width:10.5em;
}

.fieldTypeAvailableFiles
{
	width: 21em;
}

.fieldTypeCheckNumber,
.fieldTypeCheckNumberLong
{
	width: 10.5em;
}


.fieldTypeCompanyName
{
	width: 26em;
}

.fieldTypeCountry
{
	width: 4em;
}

.fieldTypeDate
{
	width:8em;
}

.fieldTypeDateShort
{
	width:5em;
}

.fieldTypeDeductionDescription
{
	width: 25em;
}

.fieldTypeEeJurisLivedIn	/* EE Historical Jurisdictions */
{
	width: 25.2em;
}

.fieldTypeEeJurisSIT	/* EE Historical Jurisdictions */
{
	width: 27em;
}

.fieldTypeEligibleForEIC
{
	width: 18em;
}

.fieldTypeEmail
{
	width: 23em;
}

.fieldTypeEmployeeStatus
{
	width: 10em !important;
}

.fieldTypeEmployerMatch1
{
	width: 3em;
	text-align:right;
}

.fieldTypeEmployerMatch2
{
	width: 4em;
	text-align:right;
}

.fieldTypeEmploymentType
{
	width: 10em;
}

.fieldTypeExemptStatus
{
	width: 17em;
}

.fieldTypeExt
{
	width: 4em;
}

.fieldTypeGender
{
	width: 9em;
}

.fieldTypeGLAccountNamesMaintain
{
	width: 32em;
}

 .fieldTypeGLFileType
{
	width: 15em;
}
.fieldTypeGLResults
{
	width: 10em;
}
.fieldTypeJurisdiction
{
	width: 28em;
}

.fieldTypeRate
{
	text-align:right;
	width: 8em;
}
  .fieldTypeQuarter
{
	width: 11em;
}
.fieldTypeQuarterPayroll /* NEW */
{
    width: 11em;
}
.fieldTypeRegion
{
	width: 6em;
}

.fieldTypeSectionSubHeader
{
	font-weight:bold;
	text-decoration: none;
}

.fieldTypeSSN
{
	width: 11em !important;
}

.fieldTypeState
{
	width: 17em !important;
}

.fieldTypeStateSut
{
	width: 18em;
}

.fieldTypeWithholdingStatusShort
{
	width: 20.5em;
}

.fieldTypeWorkersCompClass
{
	width: 22em;
}

.fieldTypeWorkersCompStatus
{
	width: 22em;
}

.fieldTypeYesNoCombo
{
	width: 10em !important;
}

.fieldTypeYesNoCombo1 
{
    width: 17em !important;   
}

.fieldTypeJurisdictionComboShort
{
	width: 24.15em;
}

.fieldTypeNameComboSearchArea
{
	width: 20.7em;
}

/*Generic classes to make width of all fields equal within a page*/
.fieldTypeWideCombo
{
	width:17em !important;
}

.fieldTypeWideTextBox
{
	width:19em !important;
}

.fieldTypeMediumCombo
{
	width:12em !important;
}

.fieldTypeMediumTextBox
{
	width:14em !important;
}
